P {font-family: times;}
@font-face {
    font-family: Inters;
    src: url(/inters.ttf);}
/*XFS 1.6*/
html {background: #000 url(images/bg2.png) repeat; background-attachment: fixed;
}
body{margin:0;height:auto;font:13px Tahoma;color:#0372E6;background: url(images/bg.png);text-align:center; background-position:top; background-repeat:no-repeat;
}
body body{background:none !important;}
body * {margin:auto;}
a, a:visited {color: #BF0A29;}
a:hover {color: red;}
p {margin-top:4px;font-family: Tahoma;text-align:left;}
h2 {font: 20px Inters, Verdana;text-shadow: 1px 1px 1px #999; /*margin:1px;*/ color:#FE6464;text-transform:uppercase; }
h3 {font: bold 16px Tahoma;margin:1px;}
strong {font-size:15px;}
table {font: 13px Tahoma;text-align:left;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}

.paging {margin:10px 0 5px 0;font:13px Tahoma;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;}
.paging a:hover {border: 1px solid #2b66a5;color: #000;background-color: lightyellow;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: bold;color: #FFF;background-color: #2e6ab1;border: 1px solid #0e4a91;}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}

.result_slot {background: #F3F6FB; border:1px solid #c3d3dc;text-align:left;color:#111;padding:3px;}
.result_slot td {font:13px Tahoma;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#ECF3F9;border:1px solid #CAD6E6;font: 13px Tahoma;}
.file_slot tr.hdr td {background-color:#DCE3E9; font-weight: bold; text-align:center;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {text-align: left; font-family: Tahoma, sans-serif; font-size: 12px;}
.div1 {width: 700px; padding: 5px; top:-9999px;}
.upload_input input {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width:100%;}
.myForm {width: 148px; font: 12px Tahoma; border: 1px solid #D0D0D0; margin-top: 1px;}
.xrow {background:#ffffff;border:1px solid #b3b3b3;padding:2px;margin-top:2px;font: 12px Tahoma;}
.xrow input {font: 12px Arial; border: 1px solid #c3c3c3; margin-top: 1px;}
.xrow input.input_url {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;font-weight:bold;float:left;height:16px;}
.xdescr  {color: #999;font: 12px Tahoma;}
.fdescr {width: 325px;}
#optidiv, #optidiv2 {position:absolute;top:-9999px;margin-top:2px;padding:3px; padding-top:10px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#0e0d0b;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff,#div_ftp {position:absolute;top:-9999px;}
.ok {font:bold 13px Arial;color:#1b1;}
.err {font:bold 13px Arial;color: #911;}
#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}
#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#BF0A29;font-size:17px;text-decoration:none;}
#news_last {margin-top:7px;width:560px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}

#lang{position:absolute;top:0px;padding:0px;right:0px;}
#lang ul{width:77px;float:left;margin:1px;padding:0;list-style:none;}
#lang ul li {text-align:left;padding:3px;}
#lang ul li a{color:#FFF;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-shadow: 1px 1px 1px #000;display:block;width:100%;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#417EA7;border:0px solid transparent;}
#lang ul .top {display:block;background:none;border:none; font-weight:bold; color:#010101;}
#lang ul li:hover{/*border-color:#555; */color:#fff;}
#lang ul:hover li {display:block;}

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #D0D0D0;margin-right:2px;}
/*.btn     {font: 15px Tahoma; margin-top: 3px; margin-bottom: 5px; width:200px;}*/
.btn {
    color: #FFF;
    font: bold 11px Verdana; margin-top: 3px; margin-bottom: 5px; width:200px; padding:3px 7px;
	border: 1px solid #d0d0d0;
	border-radius:3px;
	background-image: -moz-linear-gradient(#D4E5F7, #0372E6);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D4E5F7), to(#0372E6));
	background-image: -webkit-linear-gradient(#D4E5F7, #0372E6);
	background-image: -o-linear-gradient(#D4E5F7, #0372E6);

	background-color: #0372E6;
}
.btn:hover {
	color: #FFFF00;
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#E98500, #E98500);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E98500), to(#E98500));
	background-image: -webkit-linear-gradient(#E98500, #E98500);
	background-image: -o-linear-gradient(#E98500, #E98500);
	background-color: #E98500;
}
.btn:active {border: 1px solid #0372E6;}
.btn2, .btndiv {width:100%; font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#e9f3e9; }

.tbl1 {text-align:left;border-collapse: collapse;}
.tbl1 tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:3px;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}
.tbl1 tr.hi td {background-color: #F3F3F3;}
.tbl1 tr:hover td {background-color: #E6F9FD;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#D4E5F7; font-size: 13px; font-weight: bold; color:#000000; text-shadow: 1px 1px 1px white; text-align:center;}

.tbl1 tr.hi2 td {background-color: #D9ECFF;}

.rrd {width:400px;/*background:#f3f3f3;*/border:1px solid #0bb8e3;padding:5px;margin:5px auto 5px auto;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid #778;font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background: #F3F6FB; border: 1px solid #778; padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;}
ul.tabbernav li a:link { color: #66A; }
ul.tabbernav li a:visited { color: #667; }
ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: #227;}
ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #448;}
ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {padding:5px;border:1px solid #aaa;border-top:0;background-color:#FFF;text-align:center;}
.tabberlive .tabbertab h2 {display:none;}

#utmodes input {border:1px solid #c8c8c8;background: url(images/tab_back.png); margin-right:-5px;font-family:Tahoma; height:36px; width:auto; color:#585661; cursor:pointer; text-transform:capitalize;}
#utmodes input.active {border:1px solid #c8c8c8;background:#e3e3e3;}

#upload_div {width:700px;margin-top:0px;}
.upload_block {height:280px;min-height:280px;margin-top:5px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {border:1px solid #b3b3b3;padding:26px;background:#edf3fa;}
.url2 {font-size:12px;color:#227;text-decoration:none;}

.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}
.upload_input {background: url("images/upload_back.png") no-repeat scroll left 0 transparent;
    height: 38px;
    /*margin-left: 15px;*/
    /*padding-left: 25px;*/
    /*padding-top: 5px;*/
    width: 650px;
	margin-top:5px;
	}
.upload_input input {cursor: pointer;
    float: left;
    height: 38px;
    opacity: 0;
    width: 650px;
    z-index: 2;
	}

/*.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}*/

.trf{background-image:url(images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-nl{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-il{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
    }
.maint{
width:946px;border:0px solid #75CEF0; box-shadow: 0px 0px 7px #E6F9FD !important;
}
.qlink1{
float:right; padding-right: 4px; padding-top:1px;
color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-shadow: 1px 1px 2px black;
}
.qlink1 a{
color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none;
text-transform:capitalize;
}
.qlink{
/*position:absolute;*/ float:left; padding-left: 19px; padding-top:91px;
color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-shadow: 1px 1px 2px black,0px 0px 8px #CED9E7;
}
.qlink a{
color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;
text-transform:capitalize;
}
.qlink2{
float:left; padding-left: 268px; padding-top:1px;
color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-shadow: 1px 1px 1px #333,0px 0px 7px #FFFF00;
}
.qlink2 a{
color:#FFFF00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none;
text-transform:capitalize;
}
.qlink2 a:hover{
color:#FFFF00; font-weight: bold !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px;
text-transform:capitalize;
}
.qlink3{
position: absolute; width: 295px; /*float:left; padding-left: 500px;*/margin-left: 445px; padding-top:108px; text-align: center;
color:#FFF !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-shadow: 1px 1px 1px #333,0px 0px 7px yellow;
}
.qlink3 a:hover{
color:#FFFF00; font-weight: bold !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px;
text-transform:capitalize;
}
.qlink3 a{
color:#FFFF00; font-weight: bold !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none;
text-transform:capitalize;
}
.qlink4{
width: 200px;/*height:40px; float:right; padding-right: 35px;*/ margin-right: 1px;padding-top:80px; text-align: center;
color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-shadow: 1px 1px 2px black,0px 0px 6px #153B6A;
}
.qlink4 a{
color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;
text-transform:capitalize;
}
@font-face {
    font-family: Inters;
    src: url(/inters.ttf);}
.qlink5{
width: 800px; margin: auto; /*height:40px; float:right; padding-right: 35px; margin-right: 1px; */padding:13px; text-align: center;
color:#fff !important; font-family: Inters, Verdana, Arial, Helvetica, sans-serif; font-size:14px;
}
.qlink5 a{
color:#fff; font-family:Inters, Verdana, Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none; text-shadow: 1px 1px 1px #000033,0px 0px 5px #74D6EF;
text-transform:uppercase;
}
.qlink5 a:hover{
color:#ffff00; font-family:Inters, Verdana, Arial, Helvetica, sans-serif; font-size:15px; text-decoration:none; text-shadow: 1px 1px 1px #000033,0px 0px 5px #fff;
text-transform:uppercase;
}
.footer_link{
margin:15px 0 0px 0; height:40px; line-height:40px; text-align:center;
color:red;
}
.footer_link a{
color:yellow;
text-decoration:none;
text-transform:capitalize;
}
.main_nav{
width:946px; margin:auto;
background:url(images/nav_bg.png);
background-repeat:repeat-x;
height:50px;
}
/*  .main_nav ul{

margin-left:20px;
margin-right:20px;
font-weight: bold !important;
}
.main_nav li{

padding-left:20px;
padding-right:20px;
float:left;
list-style:none;
}
.main_nav li a{
line-height:55px;
color:#fff;
font-weight: bold !important;
font-size:12px !important;
text-decoration:none;
text-transform:capitalize;
}     */
.banner_back{
background:url(images/banner_back2.png);
height:146px;
background-repeat:no-repeat;
width:946px;
margin:auto;
padding-top:7px;
/*box-shadow: 0px 0px 10px #E6F9FD; */
}
.content_area{
background:url(images/content_area.png);
background-repeat:repeat-y;
width:916px;
min-height:390px;
padding:15px;
/*box-shadow: 0px 0px 10px #E6F9FD;*/
}
.content_inner{
background-color:#e6f9fd;
min-height:390px;
padding-bottom:20px;
}
.content_area2{
background:url(images/content_area.png);
background-repeat:repeat-y;
width:916px;
min-height:100px;
padding:15px;
}
.content_inner2{

width:908px;
min-height:100px;
padding-bottom:0px;
color:white !important; font-weight: bold !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px !important; text-shadow: 1px 1px 1px black,0px 0px 7px #384766;
}
/*.btn_upload{
background:url(images/btn_upload.png);
width:115px;
height:40px;
border:0px;
cursor:pointer;*/
}
.admin{
color:#fff !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px !important;
}
.admin a{
color:#fff;/* font-weight: bold !important;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px !important; text-decoration:none; text-shadow: 1px 1px 1px #00007E;
}
.admin a:hover{
color:#ffff00;/* font-weight: bold !important;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px !important; text-shadow: 1px 1px 1px #000033,0px 0px 6px #fff;
}
.tbl_pre {text-align:left;border-collapse: collapse;}
.tbl_pre tr td, .tbl1 tr {border:1px solid #c3c3c3; padding:6px; background:#f9f9f9 url(./images/feature_table.png) repeat-x top;}
.tbl_pre tr td {font-size: 12px; color:#000;}
.bluebox{
background:url(./images/pay_top.png) no-repeat top;
}
 #pay_modes input {border:1px solid #0372E6;font-weight:bold;color:#0372E6;background:#FFF9F1; margin-right:8px;font-family:Tahoma;padding:2px 5px;border-radius:2px; box-shadow: 3px 3px 2px -2px #999999;}
#pay_modes input.active {border:1px solid #999;font-weight:bold;color:#fff;background:#0372E6; box-shadow: 1px 1px 2px -2px #999999;}
.pay_sub {display:none;}
.pay_block {width:190px;background:#FFF9F1;border:1px solid #999;float:left;margin: 20px 10px 20px 10px;border-radius:4px; box-shadow: 4px 4px 2px -2px #999999; font-family: slot }
.pb_hdr {background: none repeat scroll 0 0 #0372E6;
    color: #fff;
    font: bold 12px Verdana;
    padding: 5px;}
.pb_main {text-align:center;padding:3px;}
.pb_info {padding:2px 7px;}
.pay_sub1 {display:none;}

.pay_block1 {width:250px;background:#F3F2F1;border:1px solid #999;float:none;margin: 20px 10px 20px 10px;border-radius:4px; box-shadow: 4px 4px 2px -2px #999999;}
.pb_hdr1 {background: none repeat scroll 0 0 #999;
    color: #CCC;
    font: bold 12px Verdana;
    text-shadow:1px 1px 1px #333;
    padding: 5px;}
.pb_main1 {text-align:center;padding:3px;}
.pb_info1 {color:#000;font:10px !important;padding:2px 7px;}

.b1 {
    color: #FFF;
    font: bold 14px Verdana; padding:10px 12px;
	border: 1px solid #d0d0d0;
	border-radius:3px;
	background-image: -moz-linear-gradient(#D4E5F7, #0372E6);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D4E5F7), to(#0372E6));
	background-image: -webkit-linear-gradient(#D4E5F7, #0372E6);
	background-image: -o-linear-gradient(#D4E5F7, #0372E6);

	background-color: #0372E6;
}
.b1:hover {
	color: #FFFF00;
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#E98500, #E98500);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E98500), to(#E98500));
	background-image: -webkit-linear-gradient(#E98500, #E98500);
	background-image: -o-linear-gradient(#E98500, #E98500);
	background-color: #E98500;
}
.b1:active {border: 1px solid #0372E6;}

/*.table1 {background:#E6F9FD;border:2px inset;font: 13px Tahoma;}*/
.table1 {background:#E6F9FD;border:2px solid #75CEF0;border-radius:2px; box-shadow: 3px 3px 2px -2px #999999;}

/*---------- всплывающая подсказка -----------*/
.tooltip {
    font: normal !important;
    font-style: normal !important;
	position: relative;
	}
.tooltip em {
	display: none;
	}
.tooltip:hover em {
    width: 200px;
	font-style: normal !important;
    font: normal !important;
	display: block;
	position: absolute;
    z-index: 1;
 	background: rgba(212,229,247,0.8);
	color: #000;
	padding: 3px 5px;
	bottom: 22px;
	right: 0;
	box-shadow: 0 0 5px #ccc;
 	border-radius: 5px;
	border-radius: -webkit-border-radius: 5px;
 	border-radius: -moz-border-radius: 5px;
	border-radius: -webkit-box-shadow: 0 0 5px #ccc;
	border-radius: -moz-box-shadow: 0 0 5px #ccc;
}
.tooltip:hover em i {
	position: absolute;
	bottom: -7px;
	right: 5px;
	border-top: 7px solid rgba(3,114,230,0.6);
	border-left: 7px solid transparent;
	display: block;
}
